Subject: Re: linux-next: build failure after merge of the drivers-x86 tree

From: Matthew Garrett <[email-masked]>
Date: Wed, 21 Mar 2012 11:19:18 +0000

Damnit. Sorry, I fixed up the for-linus branch but failed to carry that 
over to next. Not Seth's fault, I screwed up when hand-merging his 
patch.

-- 
Matthew Garrett | [email-masked]